body {
    min-width: 1200px;
    position: relative;
    background:url(../images/dashi_gs_bg.jpg);
    z-index: -2;
}
/*header*/
 #header {
    width:610px;
    margin:0 auto;
    position: absolute;
    left: 50%;
    margin-left: -310px;
    top:15px;
    z-index: 2;
}
#header ul {
    padding-left: 20px;
    padding-right: 20px;
}
#header ul li {
    float: left;
    height: 40px;
    line-height: 40px;
}
#header ul li a {
    color:#fff;
    display: inline-block;
    padding-left: 25px;
    padding-right: 25px;
}
#header ul li.logo {
    width: 90px;
    background:url(../images/logo.png) no-repeat center;
    height: 50px;
    line-height: 50px;
}
#header ul li.active {
    color:#000;
    border: 2px solid #fcdf2c;
    padding: 3px;
}
#header ul li.active a {
    color: #000;
    background-color: #fcdf2c;
}
.z_header {
    color:#fff;
    background: #373d41;
}
.z_header .logo {
    padding-top: 22px;
}
.z_header .logo img {
}
.z_header .nav {
    position: relative;
}
.z_header .nav ul {
    overflow: hidden;
}
.z_header .nav li {
    float: left;
}
.z_header .nav li a {
    color:#fff;
    display: block;
    line-height: 98px;
    padding:0 24px;
}
.z_header .nav li span {
    color: #fff;
    display: block;
    line-height: 98px;
    padding: 0 15px;
    width: 120px;
    cursor: context-menu;
    position: relative;
}
.z_header .nav li i {
    position: absolute;
    left: 40px;
    bottom: 0;
    width: 16px;
    height: 7px;
    background: url(../images/icon_jt.png) no-repeat;
    opacity: 0;
}
.z_header .nav .line {
    position: absolute;
    left: 0;
    top: 0;
    width: 80px;
    height: 3px;
    background: #00b477;
}
.z_header .po_abs {
    position: static !important;
    float: right!important;
    padding-top: 34px!important;
    padding-left: 40px!important;
}
.z_header.on {
    position: relative;
    z-index: 10;
}
.z_header.on .nav li.cur, .z_header.on .nav li.cur i, .z_head_box .item.cur {
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.z_header.on .nav li.cur i {
    opacity: 1;
}
.z_head_box {
    background: rgba(255, 255, 255, .99);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 98px;
    left: 0;
    right: 0;
    z-index: 9;
}
.z_head_box .head_con {
    overflow: hidden;
}
.z_head_box .item {
    text-align: left;
    float: left;
    vertical-align: top;
    font-size: 15px;
    padding: 0 15px;
    width: 120px;
    padding-bottom: 1000px;
    margin-bottom: -1000px;
}
.z_head_box .item.first {
    margin-left: 600px;
}
.z_head_box .item p {
    padding: 7px 0;
    position: relative;
}
.z_head_box .item a {
    color: #333;
}
.z_head_box .item a:hover {
    color: red;
}
.z_head_box .item i {
    width: 30px;
    height: 18px;
    background: #ccc;
    margin-left: 3px;
    position: absolute;
    top: 0;
}
.z_head_box .item.cur {
    background: rgba(0, 0, 0, 0.01);
}
/*弹窗样式*/
 .con {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 960px;
    height: 470px;
    margin: -263px 0 0 -480px;
    overflow: hidden;
    visibility: hidden;
    transition-delay: .5s;
    z-index: 3;
}
.con_box {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    background: #181918;
    transition: transform 0.2s;
    transition-delay: .4s;
}
.con .close {
    width: 34px;
    height: 34px;
    background: url(https://static.a39.cn/gsqm/images/page_icon.png) -148px -87px no-repeat;
    position: absolute;
    top: 38px;
    right: 24px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
    z-index: 1;
}
.con ul {
    opacity: 0;
    transition: all 0.5s;
    transform: translateY(10%);
}
.con li {
    padding: 40px 50px;
    padding-bottom: 0;
}
.con .box {
    text-align: left;
}
.con .box img {
    vertical-align: top;
    margin-bottom: 33px;
    width: 435px;
    height: 240px;
}
.con .box h2 {
    font-size: 30px;
    color: #f7dc32;
    line-height: 1.1;
    position: relative;
    padding-bottom: 50px;
}
.con .box p {
    font-size: 14px;
    color: #fff;
    line-height: 35px;
}
.con .box h2 em {
    width: 15px;
    height: 15px;
    border: 3px solid #f7dc32;
    border-radius: 50%;
    position: absolute;
    left: -36px;
    bottom: 15px;
}
.con .box h2 i {
    width: 44px;
    height: 6px;
    background: #f7dc32;
    position: absolute;
    left: 0;
    bottom: 22px;
}
.con.show {
    visibility: visible;
    transition-delay: .0s;
}
.con.show .con_box {
    transform: translate3d(-100%, 0, 0);
    transition-delay: .0s;
}
.con.show ul {
    opacity: 1;
    transform: translateY(0);
    transition-delay: .3s;
}
.con.show .close {
    opacity: 1;
    visibility: visible;
    transition-delay: .3s;
}
.page1_bg {
    width:100%;
    height:1040px;
    background:url(../images/page1_bg.jpg) no-repeat center;
    position: relative;
}
#page2 {
    margin-top:50px;
    margin-bottom:150px;
    padding-top: 100px;
    background:url(../images/qian.png) no-repeat center top;
    text-align: center;
}
#page2>h2 {
    color:#fcdf2c;
    font-size: 45px;
    margin-bottom: 15px;
}
#page2>h5 {
    color:#fff;
    font-size: 16px;
    margin-bottom: 50px;
}
#page2>img {
    margin: 0 auto 50px;
}
#page2 .page2_content li {
    display: inline-block;
    vertical-align: bottom;
    width: 270px;
    height: 320px;
    margin-right: 10px;
    color:#333;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 60px;
}
#page2 .page2_content li>h2 {
    font-size: 60px;
}
#page2 .page2_content li>h4 {
    font-size: 24px;
    padding: 10px 0;
}
#page2 .page2_content li>p {
    font-size: 14px;
    padding: 0px 30px 0;
    color: #c1a912;
}
#page2 .page2_content .li1 {
    background: url(../images/page2_bg_11.png);
}
#page2 .page2_content .li2 {
    background: url(../images/page2_bg_13.png);
}
#page2 .page2_content .li3 {
    background: url(../images/page2_bg_15.png);
}
#page2 .page2_content .li4 {
    background: url(../images/page2_bg_17.png);
}
#page3 {
    margin-bottom:150px;
    background:url(../images/kun.png) no-repeat center top;
    text-align: center;
}
#page3>img {
    margin: 100px auto 50px;
    padding-top: 100px;
}
#page3>div.page3_content {
    width: 100%;
    height: 500px;
    background:url(../images/liucheng_02.png) no-repeat center;
}
#page3 .page3_content>div {
    width: 300px;
    height: 444px;
    background:url(../images/page3_conten_bg_05.jpg);
    margin:0 auto;
    position: relative;
    top: 60px;
}
#page3 .page3_content .liucheng_li {
    position: absolute;
    width: 35px;
    height: 345px;
    cursor: pointer;
}
#page3 .page3_content .li1 {
    left:-301px;
    top:30px;
    background:url(../images/liucheng_li1.png) center;
}
#page3 .page3_content .li1:hover, #page3 .page3_content .li1.on {
    background:url(../images/liucheng_li11.png) center;
}
#page3 .page3_content .li2 {
    left:-123px;
    top:31px;
    background:url(../images/liucheng_li2.png) center;
}
#page3 .page3_content .li2:hover, #page3 .page3_content .li2.on {
    background:url(../images/liucheng_li21.png) center;
}
#page3 .page3_content .li3 {
    left:390px;
    top:25px;
    background:url(../images/liucheng_li3.png) center;
}
#page3 .page3_content .li3:hover, #page3 .page3_content .li3.on {
    background:url(../images/liucheng_li31.png) center;
}
#page3 .page3_content .li4 {
    left:570px;
    top:31px;
    background:url(../images/liucheng_li4.png) center;
}
#page3 .page3_content .li4:hover, #page3 .page3_content .li4.on {
    background:url(../images/liucheng_li41.png) center;
}
#page4 {
    background:url(../images/gen.png) no-repeat center top;
    text-align: center;
}
#page4>img {
    margin: 100px auto 50px;
    padding-top: 100px;
}
#page4>div.page4_content {
    width: 1200px;
    margin:0 auto;
    height: 500px;
    background:url(../images/page4_bg_0125_12_05.png) no-repeat center;
    position: relative;
}
#page5 {
    margin-bottom:150px;
    padding-top: 200px;
    background:url(../images/zhen.png) no-repeat center top;
    text-align: center;
}
#page5>h2 {
    color:#fcdf2c;
    font-size: 45px;
    margin-bottom: 15px;
}
#page5>h5 {
    color:#fff;
    font-size: 16px;
    margin-bottom: 50px;
}
#page5>div.page5_content {
    width: 100%;
    height: 500px;
    background:url(../images/page5_bg123_04.png) no-repeat center;
    position: relative;
}
#page6 {
    background:url(../images/juan.png) no-repeat center top;
    text-align: center;
    position: relative;
}
#page6>img {
    margin: 100px auto 50px;
    padding-top: 100px;
}
#page6>div.page6_content {
    width: 100%;
    height: 500px;
    background:url(../images/page6_bg0123_08.png) no-repeat center;
    position: relative;
}
#page7 {
    margin-bottom:150px;
    padding-top: 200px;
    background:url(../images/li.png) no-repeat center top;
    text-align: center;
}
#page7>h2 {
    color:#fcdf2c;
    font-size: 45px;
    margin-bottom: 15px;
}
#page7>h5 {
    color:#fff;
    font-size: 16px;
    margin-bottom: 50px;
}
.page7_content {
    width: 1060px;
    height: 600px;
    margin:0 auto;
    background:url(../images/page7_bg_05.png) no-repeat center;
    position: relative;
    overflow-y: auto;
    color:#777;
}
.pinlun {
    height: 510px;
    margin: 50px 15px 40px 40px;
    overflow: auto;
    padding-right: 25px;
}
.pinlun .item {
    padding: 30px 0 25px;
    border-top: 1px solid #e2e2e2;
}
.pinlun .item.first {
    padding-top: 10px;
    border: 0;
}
.pinlun .item.last {
    padding-bottom: 10px;
}
.pinlun .item img {
    border-radius: 50%;
}
.pinlun h3 {
    font-weight: 400;
    font-size: 17px;
}
.pinlun::-webkit-scrollbar {
    width: 8px;
    border-radius: 8px;
}
.pinlun::-webkit-scrollbar-thumb {
    background: #858282;
    border-radius: 10px;
}
.pinlun::-webkit-scrollbar-track {
    background: #cfcfcf;
    border-radius: 10px;
}
#footer {
    height: 120px;
    padding-top: 100px;
    background:#0d1116 url(../images/footer_02.png) no-repeat center top;
    text-align: center;
}
#footer .links {
    margin-top: 40px;
}
#footer a {
    color: #fff;
    margin-right: 8px;
}
#footer p {
    color: #fff;
    font-size: 14px;
    margin-top: 6px;
}